@charset "UTF-8";

body {
	background: #e2e2e1;
	margin: 0;
	padding: 0;
}
* {
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	padding: 0;
}


a:link {
	color: #496856;
	text-decoration: none;
}
a:visited {
	color: #496856;
}
a:hover {
	color: #496856;
	text-decoration: underline;
}
img {
	border: none;
	vertical-align: top;
}
input[type="image"] {
	vertical-align: top;
}

ul, ol {
	list-style: none;
}

* table {
	font-size: 100%;
}

form input,
form textarea,
form select {
	font-size: 100%;
	font-family: 'Helvetica', 'Lucida Grande',' Arial', sans-serif;
}
form input,
form textarea {
}

hr {
	position: absolute;
	top: -32768px;
	visibility: hidden;
	width: 1px;
	height: 1px;
	display: none;
}

.supplement {
	font-size: xx-small;
	position: absolute;
	top: -32768px;
	left: -32768px;
}

.clearfix:after {
	content: "";
	display: block;
	clear: both;
	height: 0;
	overflow: hidden;
	zoom: 1;
}
/*\*/
* html .clearfix {
	height: 1em;
	overflow: visible;
}
/* */

/* ----------

globalHeader 12.01.27 updata

---------- */


#header{
	width: 100%;
	background: url(/en/concert/common/img/globalheader-bg.png);
	text-align: center;
	position:relative;
	z-index: 100;
	padding-top:5px;
}

#header_box01 {
	width:950px;
	height:40px;
	text-align:left;
	margin: 0 auto;
	padding-top:15px;
	padding-bottom:12px;
	_padding-bottom:0px;/*IE6*/
}

#header_wrap01 {
	float:left;
	width:680px;
}

#header_wrap02 {
	float:right;
	width:269px;
	text-align:right;
}


#header_logo {
	float:left;
	margin-right:23px;	
}
#header_nav01 {
	margin-top:10px;
}

#header_nav01 li {
	float:left;
	background:url(/en/concert/common/img/header-nav-i-separator.png) no-repeat right center;
	padding-right:16px;
	margin-right:13px;
	
}
#header_nav01 a {
	color:#fff;
	text-decoration:none;
	background:url(/en/concert/common/img/header-nav-arrow.gif) no-repeat left center;
	padding-left:10px;
}
#header_nav01 a:hover {
	color: #fff;
	text-decoration: underline;
}
#header_nav01 a.btn_home {
	padding-left:20px;
	background: url(/en/concert/common/img/header-nav-home.gif) no-repeat 0 0;
}

	

#header_nav02 li {
	float:right;
	margin-left:15px;
	color:#fff;
}
#header_nav02 li.first {
	background:url(/en/concert/common/img/header-nav-u-separator.png) no-repeat right top;
	padding-right:15px;
}
#header_nav02 li form {
	margin-top:-2px;
}

#header_nav02 li.last {
	margin-right:0px;
}
#header_nav02 a {
	color:#fff;
	text-decoration:none;
}
#header_nav02 a:hover {
	color: #fff;
	text-decoration: underline;
}








/* ----------

globalHeader menu

---------- */

#globalHeader div.nav #globalNavInfo {
	position: absolute;
	top: 38px;
	left: 76px;
}

#globalHeader div.nav #globalNavInfo li:first-child {
	padding-left: 0;
}
#globalHeader div.nav #globalNavInfo li {
	background: url(/en/concert/common/img/header-nav-i-separator.png) no-repeat 100% 3px;
	padding-left: 17px;
	padding-right: 17px;
	margin: 0;
	display: table-cell;
	*float: left;/*IE6-7*/
	font-size: 10.5px;
}
#globalHeader div.nav #globalNavInfo li a {
	color: #FFF;
	background-image: url(/en/concert/common/img/header-nav-arrow.gif);
	background-repeat: no-repeat;
	background-position: 0px 2px;
	_background-position: 0px 4px;/*IE6*/
	padding-left: 10px;
}
#globalHeader div.nav #globalNavInfo li a.home {
	color: #FFF;
	background-image: url(/en/concert/common/img/header-nav-home.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 17px;
	padding-top: 1px;
}

#globalHeader div.nav #globalNavInfo li a {}



#globalHeader div.nav #globalNavUtil {
	color: #ffffff;
	position: absolute;
	top: 11px;
	right: 0;
	/*font-size: 70%;
	_font-size: 78%;*//*IE6*/
}
#globalHeader div.nav #globalNavUtil li:first-child {
	background: none;
	padding-left: 0;
	padding-right: 9px;
}
#globalHeader div.nav #globalNavUtil li {
	background: url(/en/concert/common/img/header-nav-u-separator.png) no-repeat 0 50%;
	_background: url(/en/concert/common/img/header-nav-u-separator.png) no-repeat 3% 35%;/*IE6*/
	padding-left: 9px;
	margin: 0;
	display: table-cell;
	vertical-align: middle;
	*float: left;/*IE6-7*/
}
#globalHeader div.nav #globalNavUtil li dl dt,
#globalHeader div.nav #globalNavUtil li dl dd {
	display: inline;
	vertical-align: middle;
}
#globalHeader div.nav #globalNavUtil li dl dt {
	margin-right: 9px;
	*font-size: 120%;/*IE6-7*/
	*vertical-align: top;/*IE6-7*/
}

#globalHeader div.nav #globalNavUtil a:link,
#globalHeader div.nav #globalNavUtil a:visited {
	color: #ffffff;
	text-decoration: none;
}

/* ----------

globalheader main menu

---------- */

#globalInfoNav {
	position: relative;
	z-index: 100;
	width: 100%;
	min-width: 950px;
	text-align: center;
	background-color: #E2E2E1;
	background-image: url(/en/concert/common/img/header-nav-g-bg.png);
	background-repeat: repeat-x;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#globalInfoNav ul {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
#globalInfoNav li { float: left; }




/*lacal nav*/
#globalInfoNav li ul.lNavi{
	display: none;
	position: absolute;
	z-index: 10;
	background: #f3f3f3;
	width: 240px;
	text-align: left;
}

#globalInfoNav li ul.lNavi li {
	float: none;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #305845;
}
#globalInfoNav li ul.lNavi a {
	background-image: url(/en/concert/common/img/lNavi_arrow.gif);
	background-repeat: no-repeat;
	background-position: 0px 3px;
	padding-left: 10px;
	display: block;
}




/* ----------

globalheader sub menu

---------- */
div.globalSubNav {
	position: relative;
	margin-top: -8px;
	z-index: 1;
	font-size: 12px;
	line-height: 1.5;
	background: #f9fbf3;
	border-bottom: solid 1px #bababa;
	padding-top: 20px;
	padding-bottom: 16px;
}

div.globalSubNav,
div.globalSubNav a:link,
div.globalSubNav a:visited {
	color: #3d5c4a;
	text-decoration: none;
}
div.globalSubNav div.inner {
	position: relative;
	width: 711px;
	padding: 0 0 0 239px;
}
div.globalSubNav div.inner p.menuItemLabel {
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -0.5em;
	color: #afb0ac;
	width: 239px;
	text-align: center;
	font-weight: bold;
}
div.globalSubNav div.inner div.subnav-group {
	width: 146px;
	min-height: 143px;
	border-left: solid 1px #cbccc8;
	padding-left: 14px;
	padding-top: 14px;
	padding-right: 15px;
	float: left;
}
div.globalSubNav div.inner div.subnav-group:last-child {
	border-right: solid 1px #cbccc8;
	width: 150px;
}
div.globalSubNav div.inner div.subnav-group ul {
	font-size: 11px;
	margin-top: 1em;
	padding-left: 23px;
}
div.globalSubNav div.inner div.subnav-group ul li a {
	
}

div.globalSubNav div.inner div.subnav-group p:first-child {
	margin-top: 0;
}
div.globalSubNav div.inner div.subnav-group p {
	margin-top: 23px;
	font-weight: bold;
}
div.globalSubNav div.inner div.subnav-group p.buttonClose {
	text-align: right;
}




/* ----------

pankuzu list

---------- */

div.breadcrumbs {}

div.breadcrumbs {
	margin-top: 10px;
	margin-bottom: 10px;
}
div.breadcrumbs ol {
	width: 950px;
	margin: 0 auto;
	background: #ffffff;
	font-size: 10px;
	top: 6px;
	height: 25px;
	overflow: hidden;
}
div.breadcrumbs ol li {
	float: left;
	height: 25px;
}
div.breadcrumbs ol li a {
	text-decoration: none;
}

div.breadcrumbs ol li.first {
	font-weight: bold;
	background: #5c7a69;
	padding: 8px 0px 8px 13px;
	background: url(/en/concert/common/img/breadcrumbs-bg01.png) no-repeat 0 0;
	width: 97px;
}
div.breadcrumbs ol li.first a {
	color: #ffffff;
}
div.breadcrumbs ol li.second {
	background: url(/en/concert/common/img/breadcrumbs-bg02.png) no-repeat 100% 0;
	padding: 8px 19px 8px 6px;
}
div.breadcrumbs ol li {
	background: url(/en/concert/common/img/breadcrumbs-bg03.png) no-repeat 100% 0;
	display: table-cell;
	padding: 8px 19px 8px 6px;
	width: auto;
	line-height: 1;
}
div.breadcrumbs ol li a {
	color: #466b56;
}

div.breadcrumbs ol li.last {
	background: none;
}
div.breadcrumbs ol li.last a {
	color: #666666;
}



/*


*/

/* ----------

contents area

---------- */
#contentBody {
	position: relative;
	clear: left;
	margin: 0 auto;
}
#contentBody div.inner {
	background: #ffffff;
	border: solid 1px #cccccc;
	border-radius: 3px;
	padding: 19px;
}
div.inner {
	width: 910px;
	margin: 0 auto;
}

/* ----------

area definition

---------- */
body.one-column #contentMain {
	position: relative;
}

body.two-columns #contentMain {
	position: relative;
	width: 660px;
	margin-right: 30px;
	float: left;
}
body.two-columns #contentSub {
	position: relative;
	width: 220px;
	float: left;
}



/* ----------

footer sitemap 12.01.27 updata

---------- */

#pageTop {
	width: 950px;
	margin-top: 60px;
	margin-right: auto;
	margin-left: auto;
	text-align: right;
}


#footerSitemap {
	position: relative;
	background: #243f2f;
	color: #ffffff;
	margin-top: 0px;
	padding-bottom: 25px;
}

#footerSitemap div.inner {
	font-size: 11px;
	line-height: 18px;
	padding-top: 30px;
	width: 950px;
	margin: 0 auto;
}


#footerSitemap a:link,
#footerSitemap a:visited {
	color: #fff;
}



#footerSitemap h2 {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 20px;
}

#footerSitemap h3 {
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 15px;
	background-image: url(/en/concert/common/img/sitemap-marker.png);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #567163;
	margin-right: 10px;
	padding-right: 10px;
	padding-left: 10px;
}


#footerSitemap li {padding-left: 10px;}





/* ----------

globalFooter 12.01.27 updata

---------- */

#globalFooter {
	position: relative;
	background: #223c2d;
	color: #ffffff;
}
#globalFooter a:link,
#globalFooter a:visited {
	color: #fff;
}

#globalFooter div.inner {
	font-size: 11px;
	line-height: 18px;
	padding-top: 30px;
	width: 950px;
	margin: 0 auto;
}

#globalFooter div.nav {
	position: relative;
	padding-top: 13px;
}
#globalFooter p.link-artgallery {
	float: right;
	margin-top: 10px;
}

#globalFooter div.nav ul.globalNavInfo {
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	padding-top: 6px;
	padding-bottom: 19px;
	border-bottom: solid 1px #44514a;
}
#globalFooter div.nav ul.globalNavInfo li {
	display: table-cell;
	*float: left;/*IE6-7*/
}

#globalFooter div.nav ul.globalNavInfo li a {
	background: url(/en/concert/common/img/globalfooter-marker.png) no-repeat 0 4px;
	padding-left: 14px;
	padding-right: 23px;
	display: block;
	text-decoration: none;
}
#globalFooter div.nav ul.globalNavInfo li.home a {
	background: url(/en/concert/common/img/globalfooter-marker-home.png) no-repeat 0 2px;
	padding-right: 50px;
}

#globalFooter ul.globalNavUtil {
	font-size: 11px;
	font-weight: normal;
	position: absolute;
	right: 0;
	margin-top: 16px;
	background: url(/en/concert/common/img/globalfooter-separator.png) no-repeat;
	padding-left: 2px;
}
#globalFooter ul.globalNavUtil li {
	background: url(/en/concert/common/img/globalfooter-separator.png) no-repeat 100% 0;
	padding-left: 25px;
	padding-right: 27px;
	display: table-cell;
	*float: left;/*IE6-7*/
}
#globalFooter ul.globalNavUtil li a {
	text-decoration: none;
}

#globalFooter #copyright {
	font-size: 9px;
	background: url(/en/concert/common/img/globalfooter-sitelogo.png) no-repeat 0 8px;
	padding-left: 69px;
	padding-top: 16px;
	padding-bottom: 31px;
}



/* ----------

sub area
(social_btn/calendar/search)

---------- */
div.subMenu {
}
div.subMenu div.socialButtons {
}
div.subMenu div.calendarAndSearch {
}
div.socialButtons ul li {
	display: inline-block;
	margin-left: 14px;
}
div.socialButtons ul li:first-child {
	margin-left: 0;
}

div.calendarAndSearch {
	margin-top: 20px;
}
div.calendarAndSearch h2 {
	font-size: 9px;
	color: #ffffff;
	background: #496856;
	padding: 3px 5px;
}
div.calendarAndSearch ul {
	position: relative;
	font-size: 11px;
}
div.calendarAndSearch ul li {
	display: table-cell;
	padding: 10px 5px 9px 11px;
}
div.calendarAndSearch ul li:first-child {
	padding: 10px 5px 9px 2px;
}
div.calendarAndSearch ul li img {
	vertical-align: text-bottom;
	margin-right: 6px;
}
div.calendarAndSearch form {
	position: relative;
	border-top:1px #ccc solid;
	margin: 0 2px;
	padding: 12px 0 11px;
}
div.calendarAndSearch fieldset {
	border: none;
}
div.calendarAndSearch fieldset legend {
	position: absolute;
	top: 0px;
	left: 5px;
	font-size: 85%;
	color: #bfbfbf;
	margin-top:5px;
	margin-bottom:5px;
}


div.calendarAndSearch form {
	vertical-align: middle;
}
div.calendarAndSearch form input[type="text"] {
	background: #efefef;
	border: solid 1px #bfbfbf;
	border-radius: 5px;
	width: 168px;
	margin-right: 7px;
	margin-top:10px;
	font-size:16px;
}
div.calendarAndSearch form input[type="submit"] {
	font-size: 11px;
}
div.calendarAndSearch form p:first-child {
	position: absolute;
	top: 0;
}



/* ----------

sub area
(concert menu)

---------- */
div.relatedlink {
	margin-top: 14px;
}
div.relatedlink h2 {
	color: #3d5c4a;
	font-size: 75%;
	font-weight: bold;
	margin: 0 2px;
}
div.relatedlink ul {
	font-size: 11px;
	margin-top: 6px;
	border: solid 1px #bfbfbf;
	border-radius: 1px;
}
div.relatedlink ul li {
	background: #eff7f1 url(/en/concert/common/img/relatedlink-item-marker.png) no-repeat 5px 50%;
	border-top: solid 1px #f5faf7;
	border-bottom: solid 1px #d8dfd9;
	border-left: solid 3px #eff7f1;
}
div.relatedlink ul li:hover {
	border-left: solid 3px #f6faf7;
	background-color: #f6faf7;
}

div.relatedlink ul li:last-child {
	border-bottom: none;
}
div.relatedlink ul li a:link,
div.relatedlink ul li a:visited {
	display: block;
	background: url(/en/concert/common/img/relatedlink-item-bg.png) repeat-y 17px 0;
	color: #666666;
	text-decoration: none;
	padding: 4px 0 4px 23px;
}



/* ----------

sub area
(concert list)

---------- */
div.performanceList {
}
div.performanceList ul {
	font-size: 62.5%;
	line-height: 1.4;
	margin-top: 26px;
}
div.performanceList ul li:first-child {
	margin-top: 0;
}
div.performanceList ul li {
	position: relative;
	border: solid 3px #e8e8e8;
	margin-top: 5px;
	padding: 15px 7px 15px 88px;
	min-height: 100px;
}
div.performanceList ul li:hover {
	background: #f2f2f2;
	cursor: pointer;
}
div.performanceList ul li dd.thumbnail {
	position: absolute;
	top: 16px;
	left: 7px;
}
div.performanceList ul li dd.performers {
	margin-top: 1em;
	font-weight: bold;
}
div.performanceList ul li a:link,
div.performanceList ul li a:visited {
	color: #000000;
	text-decoration: none;
}
div.performanceList ul li:hover a:link,
div.performanceList ul li:hover a:visited {
	color: #496856;
	text-decoration: underline;
}


